@charset "UTF-8";
/* CSS Document */

.population{
	font-family:"Impact", "Arial Black", Gadget, sans-serif;
	font-size:1.6em;
}
.country, .state, .country-unique{
	float:left;	
}
.country, .country-unique{
	color:#fff;	
}
.country, .state{
}
.usa{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/usa-outline.png) no-repeat top left ;
	width:222px;
	height:138px;
	text-align:center;
	position:relative;
	margin-right:85px;

}
.state h2, .country h2, .country-unique h2{
	display:none;		
}
.usa div {
	/*position:absolute;
	top:50px;
	left:65px;*/
	width:100%;
	text-align:center;
	margin-top:50px;
}
.minnesota{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/mn-outline.png) no-repeat top left ;
	width:117px;
	height:134px;
	position:relative;
}
.minnesota div{
	position:absolute;
	top:70px;
	left:80px;
	color:#ecac00;
}
.tibet{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/tibet-outline.png) no-repeat top left ;
	width:213px;
	height:125px;
	text-align:center;
	position:relative;
	margin:0 75px 0 5px;
		
}
.tibet div{
	position:absolute;
	top:50px;
	left:75px;
}	
.indian{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/india-outline.png) no-repeat top left ;
	width:155px;
	height:175px;
	text-align:center;
	position:relative;
	margin:-20px 85px 0 20px;
	
}
.indian div{
	position:absolute;
	top:100px;
	color:#ecac00;
	right:-45px;
}	

.khmer{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/cambodia-outline.png) no-repeat top left ;
	width:153px;
	height:128px;
	text-align:center;
	position:relative;
	margin:0 85px 0 20px;
}
.khmer div{
	position:absolute;
	top:50px;
	color:#fff;
	right:30px;
}
.hmong{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/laos-outline.png) no-repeat top left ;
	width:116px;
	height:136px;
	text-align:center;
	position:relative;
	margin:0px 85px 0 0;
}
.hmong div{
	position:absolute;
	top:50px;
	color:#ecac00;
	right:-40px;
}
.somali{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/somalia-outline.png) no-repeat top left ;
	width:115px;
	height:160px;
	text-align:center;
	position:relative;
	margin:0 85px 0 20px;
}
.somali div{
	position:absolute;
	top:70px;
	color:#ecac00;
	right:-60px;
}
.latino{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/latin-america-outline.png) no-repeat top left ;
	width:151px;
	height:188px;
	text-align:center;
	position:relative;
	margin:0 85px 0 20px;
}
.latino div{
	position:absolute;
	top:20px;
	color:#ecac00;
	right:-60px;
}
.filipino{
	background:url(/sites/education.mnhs.org.immigration/themes/mhs_ninesixty_immigration/web_assets/img/philippines-map-outline.png) no-repeat top left ;
	width:117px;
	height:195px;
	text-align:center;
	position:relative;
	top:-30px;
	margin:0 85px 0 20px;
}
.filipino div{
	position:absolute;
	top:50px;
	color:#ecac00;
	right:-60px;
}

.popheight {
height:20px;}